Skip to main content
POST
/
workspaces
/
{workspace_id}
/
workflow-executions
/
draft
Error
A valid request URL is required to generate request examples
{
  "message": "<string>",
  "wf_id": "<string>",
  "wf_exec_id": "<string>",
  "payload": "<unknown>"
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}

Authorizations

fastapiusersauth
string
cookie
required

Path Parameters

workspace_id
string<uuid>
required

Body

application/json
workflow_id
required
Pattern: wf_[0-9a-zA-Z]+
inputs
unknown
time_anchor
string<date-time> | null

Override the workflow's time anchor for FN.now() and related functions. If not provided, computed from TemporalScheduledStartTime (for schedules) or workflow start_time (for other triggers).

Response

Successful Response

message
string
required
wf_id
string
required
wf_exec_id
string
required
Pattern: (wf-[0-9a-f]{32}|wf_[0-9a-zA-Z]+)[:/]((exec_[0-9a-zA-Z]+|exec-[\w-]+|(?:sch-[0-9a-f]{32}|[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12})-.*))
payload
any